Bug 1031572 - automatic uploading of micro reports for all detected crashes
automatic uploading of micro reports for all detected crashes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: abrt (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: ---
Assigned To: Jakub Filak
Martin Kyral
:
Depends On: 1031701
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 05:22 EST by Jakub Filak
Modified: 2016-11-30 19:45 EST (History)
4 users (show)

See Also:
Fixed In Version: abrt-2.1.7-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:51:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Filak 2013-11-18 05:22:24 EST
Description of problem:
Configure abrt to upload an uReport for every detected crash. This already works in Desktop environment where abrt-applet sends an uReport of a detected crash if user enabled "Automatically send uReport" feature. However we want to receive uReports even from the systems running without Desktop. We want to have this feature enabled by default in order to maximize the number of received uReport.

Additional info:
The autoreporting will be enabled/disabled by changing a value of AutoreportingEnabled option in /etc/abrt.conf file. abrtd system daemon will be responsible for the uploading of uReports.
Comment 5 Ludek Smid 2014-06-13 08:51:31 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.